<a:status xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:a="http://richfaces.org/a4j" style="float:right;">
	<f:facet name="start">
		<h:graphicImage value="../img/spinner.gif"></h:graphicImage>
	</f:facet>
	<f:facet name="stop">&nbsp;<h:outputText value=""></h:outputText>
	</f:facet>
</a:status>
